2020.05.07:新型コロナウイルス感染拡大に伴うテレワーク期間の延長について

INFORMATIONインフォメーション

ホーム
インフォメーション
OpenSSLの脆弱性(CVE-2014-0224)によるサービス影響について

OpenSSLの脆弱性(CVE-2014-0224)によるサービス影響について

2014(平成26)年6月 吉日

株式会社イーネットソリューションズ

2014年6月5日に公表されました、OpenSSLの脆弱性(CVE-2014-0224)について、当サービスには影響がないことを確認しております。

参考:脆弱性情報はこちら
http://jvndb.jvn.jp/ja/contents/2014/JVNDB-2014-000048.html

本リリースに関するお問い合わせ

本件につきご不明な点などございましたら当サポートセンターまでお問い合わせ下さい。
イーネットソリューションズ サポートセンター
電話:0120-65-5058